\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$1.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$2.1$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.012851) -- (0.004000,0.013207);
\draw[blue,line width=0.750000mm] (0.004000,0.013207) -- (0.008000,0.013569);
\draw[blue,line width=0.750000mm] (0.008000,0.013569) -- (0.012000,0.013936);
\draw[blue,line width=0.750000mm] (0.012000,0.013936) -- (0.016000,0.014309);
\draw[blue,line width=0.750000mm] (0.016000,0.014309) -- (0.020000,0.014688);
\draw[blue,line width=0.750000mm] (0.020000,0.014688) -- (0.024000,0.015074);
\draw[blue,line width=0.750000mm] (0.024000,0.015074) -- (0.028000,0.015466);
\draw[blue,line width=0.750000mm] (0.028000,0.015466) -- (0.032000,0.015865);
\draw[blue,line width=0.750000mm] (0.032000,0.015865) -- (0.036000,0.016272);
\draw[blue,line width=0.750000mm] (0.036000,0.016272) -- (0.040000,0.016686);
\draw[blue,line width=0.750000mm] (0.040000,0.016686) -- (0.044000,0.017110);
\draw[blue,line width=0.750000mm] (0.044000,0.017110) -- (0.048000,0.017542);
\draw[blue,line width=0.750000mm] (0.048000,0.017542) -- (0.052000,0.017983);
\draw[blue,line width=0.750000mm] (0.052000,0.017983) -- (0.056000,0.018435);
\draw[blue,line width=0.750000mm] (0.056000,0.018435) -- (0.060000,0.018897);
\draw[blue,line width=0.750000mm] (0.060000,0.018897) -- (0.064000,0.019370);
\draw[blue,line width=0.750000mm] (0.064000,0.019370) -- (0.068000,0.019855);
\draw[blue,line width=0.750000mm] (0.068000,0.019855) -- (0.072000,0.020353);
\draw[blue,line width=0.750000mm] (0.072000,0.020353) -- (0.076000,0.020865);
\draw[blue,line width=0.750000mm] (0.076000,0.020865) -- (0.080000,0.021391);
\draw[blue,line width=0.750000mm] (0.080000,0.021391) -- (0.084000,0.021932);
\draw[blue,line width=0.750000mm] (0.084000,0.021932) -- (0.088000,0.022490);
\draw[blue,line width=0.750000mm] (0.088000,0.022490) -- (0.092000,0.023066);
\draw[blue,line width=0.750000mm] (0.092000,0.023066) -- (0.096000,0.023660);
\draw[blue,line width=0.750000mm] (0.096000,0.023660) -- (0.100000,0.024274);
\draw[blue,line width=0.750000mm] (0.100000,0.024274) -- (0.104000,0.024910);
\draw[blue,line width=0.750000mm] (0.104000,0.024910) -- (0.108000,0.025568);
\draw[blue,line width=0.750000mm] (0.108000,0.025568) -- (0.112000,0.026252);
\draw[blue,line width=0.750000mm] (0.112000,0.026252) -- (0.116000,0.026962);
\draw[blue,line width=0.750000mm] (0.116000,0.026962) -- (0.120000,0.027701);
\draw[blue,line width=0.750000mm] (0.120000,0.027701) -- (0.124000,0.028472);
\draw[blue,line width=0.750000mm] (0.124000,0.028472) -- (0.128000,0.029275);
\draw[blue,line width=0.750000mm] (0.128000,0.029275) -- (0.132000,0.030115);
\draw[blue,line width=0.750000mm] (0.132000,0.030115) -- (0.136000,0.030994);
\draw[blue,line width=0.750000mm] (0.136000,0.030994) -- (0.140000,0.031917);
\draw[blue,line width=0.750000mm] (0.140000,0.031917) -- (0.144000,0.032885);
\draw[blue,line width=0.750000mm] (0.144000,0.032885) -- (0.148000,0.033905);
\draw[blue,line width=0.750000mm] (0.148000,0.033905) -- (0.152000,0.034980);
\draw[blue,line width=0.750000mm] (0.152000,0.034980) -- (0.156000,0.036116);
\draw[blue,line width=0.750000mm] (0.156000,0.036116) -- (0.160000,0.037319);
\draw[blue,line width=0.750000mm] (0.160000,0.037319) -- (0.164000,0.038597);
\draw[blue,line width=0.750000mm] (0.164000,0.038597) -- (0.168000,0.039955);
\draw[blue,line width=0.750000mm] (0.168000,0.039955) -- (0.172000,0.041404);
\draw[blue,line width=0.750000mm] (0.172000,0.041404) -- (0.176000,0.042954);
\draw[blue,line width=0.750000mm] (0.176000,0.042954) -- (0.180000,0.044617);
\draw[blue,line width=0.750000mm] (0.180000,0.044617) -- (0.184000,0.046406);
\draw[blue,line width=0.750000mm] (0.184000,0.046406) -- (0.188000,0.048336);
\draw[blue,line width=0.750000mm] (0.188000,0.048336) -- (0.192000,0.050427);
\draw[blue,line width=0.750000mm] (0.192000,0.050427) -- (0.196000,0.052701);
\draw[blue,line width=0.750000mm] (0.196000,0.052701) -- (0.200000,0.055183);
\draw[blue,line width=0.750000mm] (0.200000,0.055183) -- (0.204000,0.057905);
\draw[blue,line width=0.750000mm] (0.204000,0.057905) -- (0.208000,0.060905);
\draw[blue,line width=0.750000mm] (0.208000,0.060905) -- (0.212000,0.064228);
\draw[blue,line width=0.750000mm] (0.212000,0.064228) -- (0.216000,0.067931);
\draw[blue,line width=0.750000mm] (0.216000,0.067931) -- (0.220000,0.072084);
\draw[blue,line width=0.750000mm] (0.220000,0.072084) -- (0.224000,0.076776);
\draw[blue,line width=0.750000mm] (0.224000,0.076776) -- (0.228000,0.082121);
\draw[blue,line width=0.750000mm] (0.228000,0.082121) -- (0.232000,0.088267);
\draw[blue,line width=0.750000mm] (0.232000,0.088267) -- (0.236000,0.095408);
\draw[blue,line width=0.750000mm] (0.236000,0.095408) -- (0.240000,0.103809);
\draw[blue,line width=0.750000mm] (0.240000,0.103809) -- (0.244000,0.113837);
\draw[blue,line width=0.750000mm] (0.244000,0.113837) -- (0.248000,0.126016);
\draw[blue,line width=0.750000mm] (0.248000,0.126016) -- (0.252000,0.141121);
\draw[blue,line width=0.750000mm] (0.252000,0.141121) -- (0.256000,0.160350);
\draw[blue,line width=0.750000mm] (0.256000,0.160350) -- (0.260000,0.185661);
\draw[blue,line width=0.750000mm] (0.260000,0.185661) -- (0.264000,0.220486);
\draw[blue,line width=0.750000mm] (0.264000,0.220486) -- (0.268000,0.271476);
\draw[blue,line width=0.750000mm] (0.268000,0.271476) -- (0.272000,0.353501);
\draw[blue,line width=0.750000mm] (0.272000,0.353501) -- (0.276000,0.508850);
\draw[blue,line width=0.750000mm] (0.276000,0.508850) -- (0.280000,0.943594);
\draw[blue,line width=0.750000mm] (0.292000,0.910754) -- (0.296000,0.510173);
\draw[blue,line width=0.750000mm] (0.296000,0.510173) -- (0.300000,0.361666);
\draw[blue,line width=0.750000mm] (0.300000,0.361666) -- (0.304000,0.282744);
\draw[blue,line width=0.750000mm] (0.304000,0.282744) -- (0.308000,0.233905);
\draw[blue,line width=0.750000mm] (0.308000,0.233905) -- (0.312000,0.201050);
\draw[blue,line width=0.750000mm] (0.312000,0.201050) -- (0.316000,0.177876);
\draw[blue,line width=0.750000mm] (0.316000,0.177876) -- (0.320000,0.161203);
\draw[blue,line width=0.750000mm] (0.320000,0.161203) -- (0.324000,0.149356);
\draw[blue,line width=0.750000mm] (0.324000,0.149356) -- (0.328000,0.141552);
\draw[blue,line width=0.750000mm] (0.328000,0.141552) -- (0.332000,0.137746);
\draw[blue,line width=0.750000mm] (0.332000,0.137746) -- (0.336000,0.138875);
\draw[blue,line width=0.750000mm] (0.336000,0.138875) -- (0.340000,0.148090);
\draw[blue,line width=0.750000mm] (0.340000,0.148090) -- (0.344000,0.176285);
\draw[blue,line width=0.750000mm] (0.344000,0.176285) -- (0.348000,0.287390);
\draw[blue,line width=0.750000mm] (0.348000,0.287390) -- (0.352000,0.828673);
\draw[blue,line width=0.750000mm] (0.352000,0.828673) -- (0.356000,0.087953);
\draw[blue,line width=0.750000mm] (0.356000,0.087953) -- (0.360000,0.022022);
\draw[blue,line width=0.750000mm] (0.360000,0.022022) -- (0.364000,0.000440);
\draw[blue,line width=0.750000mm] (0.364000,0.000440) -- (0.368000,0.010834);
\draw[blue,line width=0.750000mm] (0.368000,0.010834) -- (0.372000,0.016295);
\draw[blue,line width=0.750000mm] (0.372000,0.016295) -- (0.376000,0.019319);
\draw[blue,line width=0.750000mm] (0.376000,0.019319) -- (0.380000,0.020996);
\draw[blue,line width=0.750000mm] (0.380000,0.020996) -- (0.384000,0.021873);
\draw[blue,line width=0.750000mm] (0.384000,0.021873) -- (0.388000,0.022249);
\draw[blue,line width=0.750000mm] (0.388000,0.022249) -- (0.392000,0.022303);
\draw[blue,line width=0.750000mm] (0.392000,0.022303) -- (0.396000,0.022144);
\draw[blue,line width=0.750000mm] (0.396000,0.022144) -- (0.400000,0.021844);
\draw[blue,line width=0.750000mm] (0.400000,0.021844) -- (0.404000,0.021448);
\draw[blue,line width=0.750000mm] (0.404000,0.021448) -- (0.408000,0.020989);
\draw[blue,line width=0.750000mm] (0.408000,0.020989) -- (0.412000,0.020489);
\draw[blue,line width=0.750000mm] (0.412000,0.020489) -- (0.416000,0.019963);
\draw[blue,line width=0.750000mm] (0.416000,0.019963) -- (0.420000,0.019422);
\draw[blue,line width=0.750000mm] (0.420000,0.019422) -- (0.424000,0.018875);
\draw[blue,line width=0.750000mm] (0.424000,0.018875) -- (0.428000,0.018326);
\draw[blue,line width=0.750000mm] (0.428000,0.018326) -- (0.432000,0.017779);
\draw[blue,line width=0.750000mm] (0.432000,0.017779) -- (0.436000,0.017238);
\draw[blue,line width=0.750000mm] (0.436000,0.017238) -- (0.440000,0.016704);
\draw[blue,line width=0.750000mm] (0.440000,0.016704) -- (0.444000,0.016180);
\draw[blue,line width=0.750000mm] (0.444000,0.016180) -- (0.448000,0.015664);
\draw[blue,line width=0.750000mm] (0.448000,0.015664) -- (0.452000,0.015159);
\draw[blue,line width=0.750000mm] (0.452000,0.015159) -- (0.456000,0.014664);
\draw[blue,line width=0.750000mm] (0.456000,0.014664) -- (0.460000,0.014180);
\draw[blue,line width=0.750000mm] (0.460000,0.014180) -- (0.464000,0.013706);
\draw[blue,line width=0.750000mm] (0.464000,0.013706) -- (0.468000,0.013243);
\draw[blue,line width=0.750000mm] (0.468000,0.013243) -- (0.472000,0.012790);
\draw[blue,line width=0.750000mm] (0.472000,0.012790) -- (0.476000,0.012346);
\draw[blue,line width=0.750000mm] (0.476000,0.012346) -- (0.480000,0.011912);
\draw[blue,line width=0.750000mm] (0.480000,0.011912) -- (0.484000,0.011488);
\draw[blue,line width=0.750000mm] (0.484000,0.011488) -- (0.488000,0.011072);
\draw[blue,line width=0.750000mm] (0.488000,0.011072) -- (0.492000,0.010664);
\draw[blue,line width=0.750000mm] (0.492000,0.010664) -- (0.496000,0.010265);
\draw[blue,line width=0.750000mm] (0.496000,0.010265) -- (0.500000,0.009873);
\draw[blue,line width=0.750000mm] (0.500000,0.009873) -- (0.504000,0.009489);
\draw[blue,line width=0.750000mm] (0.504000,0.009489) -- (0.508000,0.009112);
\draw[blue,line width=0.750000mm] (0.508000,0.009112) -- (0.512000,0.008741);
\draw[blue,line width=0.750000mm] (0.512000,0.008741) -- (0.516000,0.008377);
\draw[blue,line width=0.750000mm] (0.516000,0.008377) -- (0.520000,0.008019);
\draw[blue,line width=0.750000mm] (0.520000,0.008019) -- (0.524000,0.007667);
\draw[blue,line width=0.750000mm] (0.524000,0.007667) -- (0.528000,0.007320);
\draw[blue,line width=0.750000mm] (0.528000,0.007320) -- (0.532000,0.006978);
\draw[blue,line width=0.750000mm] (0.532000,0.006978) -- (0.536000,0.006641);
\draw[blue,line width=0.750000mm] (0.536000,0.006641) -- (0.540000,0.006309);
\draw[blue,line width=0.750000mm] (0.540000,0.006309) -- (0.544000,0.005980);
\draw[blue,line width=0.750000mm] (0.544000,0.005980) -- (0.548000,0.005656);
\draw[blue,line width=0.750000mm] (0.548000,0.005656) -- (0.552000,0.005336);
\draw[blue,line width=0.750000mm] (0.552000,0.005336) -- (0.556000,0.005019);
\draw[blue,line width=0.750000mm] (0.556000,0.005019) -- (0.560000,0.004706);
\draw[blue,line width=0.750000mm] (0.560000,0.004706) -- (0.564000,0.004396);
\draw[blue,line width=0.750000mm] (0.564000,0.004396) -- (0.568000,0.004089);
\draw[blue,line width=0.750000mm] (0.568000,0.004089) -- (0.572000,0.003784);
\draw[blue,line width=0.750000mm] (0.572000,0.003784) -- (0.576000,0.003482);
\draw[blue,line width=0.750000mm] (0.576000,0.003482) -- (0.580000,0.003183);
\draw[blue,line width=0.750000mm] (0.580000,0.003183) -- (0.584000,0.002886);
\draw[blue,line width=0.750000mm] (0.584000,0.002886) -- (0.588000,0.002590);
\draw[blue,line width=0.750000mm] (0.588000,0.002590) -- (0.592000,0.002297);
\draw[blue,line width=0.750000mm] (0.592000,0.002297) -- (0.596000,0.002005);
\draw[blue,line width=0.750000mm] (0.596000,0.002005) -- (0.600000,0.001715);
\draw[blue,line width=0.750000mm] (0.600000,0.001715) -- (0.604000,0.001427);
\draw[blue,line width=0.750000mm] (0.604000,0.001427) -- (0.608000,0.001140);
\draw[blue,line width=0.750000mm] (0.608000,0.001140) -- (0.612000,0.000853);
\draw[blue,line width=0.750000mm] (0.612000,0.000853) -- (0.616000,0.000568);
\draw[blue,line width=0.750000mm] (0.616000,0.000568) -- (0.620000,0.000284);
\draw[blue,line width=0.750000mm] (0.620000,0.000284) -- (0.624000,0.000001);
\draw[blue,line width=0.750000mm] (0.624000,0.000001) -- (0.628000,0.000282);
\draw[blue,line width=0.750000mm] (0.628000,0.000282) -- (0.632000,0.000564);
\draw[blue,line width=0.750000mm] (0.632000,0.000564) -- (0.636000,0.000846);
\draw[blue,line width=0.750000mm] (0.636000,0.000846) -- (0.640000,0.001127);
\draw[blue,line width=0.750000mm] (0.640000,0.001127) -- (0.644000,0.001408);
\draw[blue,line width=0.750000mm] (0.644000,0.001408) -- (0.648000,0.001689);
\draw[blue,line width=0.750000mm] (0.648000,0.001689) -- (0.652000,0.001970);
\draw[blue,line width=0.750000mm] (0.652000,0.001970) -- (0.656000,0.002251);
\draw[blue,line width=0.750000mm] (0.656000,0.002251) -- (0.660000,0.002532);
\draw[blue,line width=0.750000mm] (0.660000,0.002532) -- (0.664000,0.002813);
\draw[blue,line width=0.750000mm] (0.664000,0.002813) -- (0.668000,0.003095);
\draw[blue,line width=0.750000mm] (0.668000,0.003095) -- (0.672000,0.003378);
\draw[blue,line width=0.750000mm] (0.672000,0.003378) -- (0.676000,0.003660);
\draw[blue,line width=0.750000mm] (0.676000,0.003660) -- (0.680000,0.003944);
\draw[blue,line width=0.750000mm] (0.680000,0.003944) -- (0.684000,0.004228);
\draw[blue,line width=0.750000mm] (0.684000,0.004228) -- (0.688000,0.004513);
\draw[blue,line width=0.750000mm] (0.688000,0.004513) -- (0.692000,0.004799);
\draw[blue,line width=0.750000mm] (0.692000,0.004799) -- (0.696000,0.005086);
\draw[blue,line width=0.750000mm] (0.696000,0.005086) -- (0.700000,0.005374);
\draw[blue,line width=0.750000mm] (0.700000,0.005374) -- (0.704000,0.005663);
\draw[blue,line width=0.750000mm] (0.704000,0.005663) -- (0.708000,0.005954);
\draw[blue,line width=0.750000mm] (0.708000,0.005954) -- (0.712000,0.006246);
\draw[blue,line width=0.750000mm] (0.712000,0.006246) -- (0.716000,0.006540);
\draw[blue,line width=0.750000mm] (0.716000,0.006540) -- (0.720000,0.006835);
\draw[blue,line width=0.750000mm] (0.720000,0.006835) -- (0.724000,0.007132);
\draw[blue,line width=0.750000mm] (0.724000,0.007132) -- (0.728000,0.007431);
\draw[blue,line width=0.750000mm] (0.728000,0.007431) -- (0.732000,0.007732);
\draw[blue,line width=0.750000mm] (0.732000,0.007732) -- (0.736000,0.008035);
\draw[blue,line width=0.750000mm] (0.736000,0.008035) -- (0.740000,0.008340);
\draw[blue,line width=0.750000mm] (0.740000,0.008340) -- (0.744000,0.008648);
\draw[blue,line width=0.750000mm] (0.744000,0.008648) -- (0.748000,0.008958);
\draw[blue,line width=0.750000mm] (0.748000,0.008958) -- (0.752000,0.009270);
\draw[blue,line width=0.750000mm] (0.752000,0.009270) -- (0.756000,0.009586);
\draw[blue,line width=0.750000mm] (0.756000,0.009586) -- (0.760000,0.009904);
\draw[blue,line width=0.750000mm] (0.760000,0.009904) -- (0.764000,0.010225);
\draw[blue,line width=0.750000mm] (0.764000,0.010225) -- (0.768000,0.010550);
\draw[blue,line width=0.750000mm] (0.768000,0.010550) -- (0.772000,0.010878);
\draw[blue,line width=0.750000mm] (0.772000,0.010878) -- (0.776000,0.011210);
\draw[blue,line width=0.750000mm] (0.776000,0.011210) -- (0.780000,0.011545);
\draw[blue,line width=0.750000mm] (0.780000,0.011545) -- (0.784000,0.011885);
\draw[blue,line width=0.750000mm] (0.784000,0.011885) -- (0.788000,0.012229);
\draw[blue,line width=0.750000mm] (0.788000,0.012229) -- (0.792000,0.012577);
\draw[blue,line width=0.750000mm] (0.792000,0.012577) -- (0.796000,0.012930);
\draw[red,line width=0.750000mm] (0,0.012821) -- (0.010000,0.013771);
\draw[red,line width=0.750000mm] (0.020000,0.014752) -- (0.030000,0.015676);
\draw[red,line width=0.750000mm] (0.040000,0.016670) -- (0.050000,0.017906);
\draw[red,line width=0.750000mm] (0.060000,0.018991) -- (0.070000,0.020217);
\draw[red,line width=0.750000mm] (0.080000,0.021390) -- (0.090000,0.022602);
\draw[red,line width=0.750000mm] (0.100000,0.024502) -- (0.110000,0.025913);
\draw[red,line width=0.750000mm] (0.120000,0.027830) -- (0.130000,0.029678);
\draw[red,line width=0.750000mm] (0.140000,0.031760) -- (0.150000,0.034491);
\draw[red,line width=0.750000mm] (0.160000,0.037300) -- (0.170000,0.040851);
\draw[red,line width=0.750000mm] (0.180000,0.045106) -- (0.190000,0.049423);
\draw[red,line width=0.750000mm] (0.199000,0.054515) -- (0.207000,0.060609);
\draw[red,line width=0.750000mm] (0.215000,0.067650) -- (0.222000,0.075148);
\draw[red,line width=0.750000mm] (0.228000,0.083412) -- (0.234000,0.093548);
\draw[red,line width=0.750000mm] (0.239000,0.104613) -- (0.243000,0.116465);
\draw[red,line width=0.750000mm] (0.246000,0.126019) -- (0.249000,0.136139);
\draw[red,line width=0.750000mm] (0.252000,0.147121) -- (0.255000,0.158877);
\draw[red,line width=0.750000mm] (0.308000,0.229940) -- (0.311000,0.217948);
\draw[red,line width=0.750000mm] (0.313000,0.206478) -- (0.315000,0.191531);
\draw[red,line width=0.750000mm] (0.317000,0.178997) -- (0.319000,0.168874);
\draw[red,line width=0.750000mm] (0.322000,0.156867) -- (0.326000,0.146382);
\draw[red,line width=0.750000mm] (0.332000,0.138124) -- (0.340000,0.147069);
\draw[red,line width=0.750000mm] (0.342000,0.160613) -- (0.344000,0.174157);
\draw[red,line width=0.750000mm] (0.345000,0.203494) -- (0.346000,0.232830);
\draw[red,line width=0.750000mm] (0.356000,0.096317) -- (0.357000,0.078074);
\draw[red,line width=0.750000mm] (0.358000,0.059830) -- (0.359000,0.041586);
\draw[red,line width=0.750000mm] (0.360000,0.023343) -- (0.362000,0.012238);
\draw[red,line width=0.750000mm] (0.364000,0.001133) -- (0.368000,0.010748);
\draw[red,line width=0.750000mm] (0.375000,0.018627) -- (0.385000,0.021885);
\draw[red,line width=0.750000mm] (0.395000,0.022126) -- (0.405000,0.021399);
\draw[red,line width=0.750000mm] (0.415000,0.020128) -- (0.425000,0.018683);
\draw[red,line width=0.750000mm] (0.435000,0.017408) -- (0.445000,0.016038);
\draw[red,line width=0.750000mm] (0.455000,0.014737) -- (0.465000,0.013543);
\draw[red,line width=0.750000mm] (0.475000,0.012443) -- (0.485000,0.011460);
\draw[red,line width=0.750000mm] (0.495000,0.010392) -- (0.505000,0.009341);
\draw[red,line width=0.750000mm] (0.515000,0.008474) -- (0.525000,0.007584);
\draw[red,line width=0.750000mm] (0.535000,0.006718) -- (0.545000,0.005929);
\draw[red,line width=0.750000mm] (0.555000,0.005097) -- (0.565000,0.004334);
\draw[red,line width=0.750000mm] (0.575000,0.003564) -- (0.585000,0.002802);
\draw[red,line width=0.750000mm] (0.595000,0.002067) -- (0.605000,0.001360);
\draw[red,line width=0.750000mm] (0.615000,0.000645) -- (0.625000,0.000144);
\draw[red,line width=0.750000mm] (0.635000,0.000775) -- (0.645000,0.001478);
\draw[red,line width=0.750000mm] (0.655000,0.002182) -- (0.665000,0.002876);
\draw[red,line width=0.750000mm] (0.675000,0.003580) -- (0.685000,0.004317);
\draw[red,line width=0.750000mm] (0.695000,0.005056) -- (0.705000,0.005732);
\draw[red,line width=0.750000mm] (0.715000,0.006441) -- (0.725000,0.007264);
\draw[red,line width=0.750000mm] (0.735000,0.007977) -- (0.745000,0.008793);
\draw[red,line width=0.750000mm] (0.755000,0.009535) -- (0.765000,0.010279);
\draw[red,line width=0.750000mm] (0.775000,0.011083) -- (0.785000,0.012015);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $d_{1}$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
